"use strict";
cc._RF.push(module, '9b151CDJjtL07JI/4R9LQYa', 'Shop');
// Script/Shop.js

"use strict";

cc.Class({
    extends: cc.Component,

    properties: {},

    closeCallback: function closeCallback() {
        cc.log("========== close");
        this.node.active = false;
    }
});

cc._RF.pop();